// Copyright (c) 2012 MIT License by 6.172 Staff

#include <stdio.h>
#include <stdlib.h>
#include <stdint.h>

void subprocedure(int x, int y) {
  int z = x + y;
}

int main() {
  int x = 3, y = 5;
  subprocedure(x, y);
}
